/* CSS Document */

H1{color:#FFFFFF;font-family:Verdana,sans serif;font-weight: bold;font-size: 10px;text-align:center;line-height: 20px;margin-bottom: 0px;}
H2{color:#6C6E71;font-family:Verdana,sans serif;font-weight:bold;font-size:14px;}
H3{color:#6C6E71;font-family:Georgia,serif;font-size:12px;font-weight:normal}

a.menu{font-size:10px;color:#6C6E71;font-family:Verdana,sans serif;}
a.menu:hover{font-weight:bold;}

.menu-push{font-size:10px;color:#0098B8;font-family:Verdana,sans serif;}

.menu-push2{font-size:10px;color:#0098B8;font-family:Verdana,sans serif;font-weight:bolt;}

.menu-title{font-size:10px;color:#6C6E71;font-family:Verdana,sans serif;font-weight:bold;}

.text{font-size:12px;color:#6C6E71;font-family:Georgia,Times New Roman,Times,serif;line-height:17px;}

.titol{font-size:14px;color:#6C6E71;font-family:Verdana,sans serif;font-weight:bold;}

.titol-pags{font-size:12px;color:#6C6E71;font-family:Verdana,sans serif;font-weight:bold;}

.text2{font-size:12px;color:#6C6E71;font-family:Verdana,sans serif;font-weight:bold;}

.info{font-size:10px;color:#6C6E71;font-family:Verdana,sans serif;text-align:center;}

.nitium{font-size:10px;color:#6C6E71;font-family:Verdana,sans serif;}

.capcalera{font-size:10px;color:#FFFFFF;font-family:Verdana,sans serif;font-weight:bold;}

.idiomes{font-size:10px;color:#FFFFFF;font-family:Verdana,sans serif;font-weight:bold;}

a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:active {text-decoration: none;}